.nz-only{display:none !important;}
.au-only{display:block !important;}


.header p.call-us{width:545px;}
.un-community .dropdown:before{left:0;}
.online-only{display:none;}

.ad-container ul li a,.usp-container ul li a{background-image: url("/images/newskin/newads_au.png");}

/*Online Only tag no needed for AU*/
#product-detail .tag {display: none;}

#services-menu {
  display: none;
}

/* OUTLET LOGO CHANGE */
a.logo.au{background:url(/images/banners/2017-08-07/Torpedo7Outlet_Final.png) no-repeat;
			height:60px;width: 240px;margin-top:35px;
	}
/* OUTLET LOGO CHANGE */

label.paymethod_list.paymethod_cred {
  width: 100px;
}